-- 基础信息
base_info = {
	group_id = 133002908
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 908001, gadget_id = 70710136, pos = { x = 1765.494, y = 222.604, z = -424.638 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, area_id = 3 },
	{ config_id = 908002, gadget_id = 70500000, pos = { x = 1765.458, y = 222.675, z = -424.584 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, point_type = 9211, area_id = 3 },
	{ config_id = 908003, gadget_id = 70500000, pos = { x = 1770.145, y = 227.376, z = -399.028 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, point_type = 9206, area_id = 3 },
	{ config_id = 908004, gadget_id = 70710136, pos = { x = 1770.143, y = 227.376, z = -399.016 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, area_id = 3 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 908001, 908002, 908003, 908004 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
